﻿@charset "utf-8";
/* CSS Document */


.lb_2
{
	height: 470px;
	width: 100%;
}



/*轮播*/
.lb
{
	background: url(images/lunbo.jpg) no-repeat center 0;
	height: 470px;
	width: 100%;
}

.lb-w
{
	width: 1108px;
	margin: 0 auto;
	color: white;
	text-align: left;
}

	.lb-w .t1
	{
		padding: 200px 0px 10px 0;
		text-align: right;
		font-size: 40px;
		/*font-weight: bold;
		border-bottom: 2px red dashed;*/
		width: 600px;
		margin-left: 400px;
	}

	.lb-w .t2
	{
		padding: 0px 0px 10px 0;
		text-align: right;
		font-size: 40px;
		width: 600px;
		margin-left: 480px;
	}

		.lb-w .t2 span
		{
			font-size: 25px;
			border-bottom: 2px #3C78D8 dashed;
			padding: 0 0 10px 0;
		}

/*共用样式*/
.sy_con
{
	width: 100%;
}

.sy_con_con
{
	width: 1108px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}

.con_1
{
	float: left;
	text-align: left;
}

.sy_con_con .tit
{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.con_2
{
	float: right;
	text-align: left;
}

.yw
{
	font-size: 30px;
	color: #3C78D8;
	margin-top: -60px;
	padding-left: 10px;
}


/*首页—新闻*/
.bg
{
	background: url(images/sy_1.gif) no-repeat 0 0;
	height: 245px;
}

.t_1
{
	padding: 30px;
	height: 175px;
	width: 430px;
}

.c_1
{
	color: white;
}

	.c_1 span
	{
		color: red;
		margin-left: 15px;
	}

	.c_1 a
	{
		text-align: right;
		display: inline-block;
		width: 300px;
		color: white;
	}

		.c_1 a:hover
		{
			color: white;
		}

.com_1 li
{
	border-bottom: none;
}

.com_1
{
	margin-top: 10px;
}

	.com_1 a
	{
		color: white;
	}

		.com_1 a:hover
		{
			color: #0368DC;
		}


/*首页—行业*/
.t_2
{
	width: 558px;
	padding: 10px 30px 30px 30px;
	height: 175px;
}

.c_2
{
	color: #434343;
}

	.c_2 span
	{
		color: #999999;
		margin-left: 15px;
	}

	.c_2 a
	{
		text-align: right;
		display: inline-block;
		width: 370px;
		color: #434343;
	}

		.c_2 a:hover
		{
			color: #42A3CE;
		}

.com_2 ul
{
	clear: both;
	overflow: hidden;
}

.com_2 li
{
	float: left;
	margin: 30px 9px 20px 10px;
}

	.com_2 li span
	{
		display: block;
		text-align: center;
	}

		.com_2 li span a
		{
			color: #705A64;
			font-size: 16px;
		}

			.com_2 li span a:hover
			{
				color: #42A3CE;
			}


/*首页—简介*/
.bg_2
{
	background: url(images/sy_2.gif) no-repeat 0 0;
	height: 300px;
}

.a_1
{
	padding: 20px 20px 20px 40px;
	height: 175px;
	width: 95%;
}

.b_1
{
	color: #434350;
}

	.b_1 span
	{
		color: #FF0000;
		margin-left: 15px;
	}

.a_2
{
	padding: 20px;
	height: 175px;
	width: 558px;
}

.com_a
{
	line-height: 30px;
	font-size: 14px;
	text-indent: 2em;
	margin-top: 20px;
}

	.com_a a
	{
		color: #FF0000;
	}


/*首页—销售*/
.com_b
{
	background: url(images/xs.gif) no-repeat 0 30px;
	clear: both;
	overflow: hidden;
	height: 225px;
	padding: 20px 0 0 235px;
}

.diming
{
	float: left;
	font-size: 14px;
	margin-right: 20px;
	width: 60px;
}

	.diming .d-1
	{
		font-weight: bold;
	}

	.diming li
	{
		height: 35px;
		line-height: 35px;
	}

/*首页—产品*/
.bg_3
{
	background: url(images/sy_3.gif) no-repeat 0 0;
	height: 338px;
}

.q_1
{
	padding: 30px;
}

.p_1
{
	color: white;
	border-bottom: 1px white solid;
}

	.p_1 span
	{
		color: red;
		margin-left: 15px;
	}

	.p_1 a
	{
		text-align: right;
		display: inline-block;
		width: 860px;
		color: white;
	}

		.p_1 a:hover
		{
			color: white;
		}

.chanpin
{
	margin-top: 10px;
}

/*联系我们*/
.call
{
	margin-top: 20px;
	border-bottom: 1px dashed #cccccc;
}

.call_1
{
	height: 80px;
	line-height: 80px;
}

.call span
{
	color: #FF0000;
}
